/* This file will hold styles for the mobile version of your website (mobile first). */


/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations
  in global.css will apply site-wide. */


/* (C) UBM Medica, 2012
 * Chemist and Druggist Web Drupal Theme
 * Version: 7.x-1.0 WIP
 * Basetheme: Omega 3.x (See theme settings)
*/


/* UpdatePlus css start*/

@media only screen and (max-width: 767px) {
    .context-name-mycpd_updateplus_page .zone.zone-ccontent .region-ccontent-third .region-ccontent-third-inner {
        width: 100%;
        padding: 20px 10px;
        box-sizing: border-box;
    }
    .context-name-mycpd_updateplus_page .zone.zone-ccontent .region-ccontent-first {
        width: 100%;
    }
    .update-plus-subscription-block {
        padding: 5px 0;
        margin: 10px;
        text-align: center;
    }
    .update-plus-subscription-block .block-main-title {
        font-size: 22px;
        line-height: 22px;
    }
    .update-plus-subscription-block .description {
        font-size: 14px;
        line-height: 18px;
        padding: 10px;
        border-bottom: 1px solid #dbdbdb;
    }
    .update-plus-subscription-block .image {
        width: calc(100% / 2);
        border-bottom: 1px solid #dbdbdb;
        height: 120px;
        padding: 10px 0;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .update-plus-subscription-block .image .title {
        display: block;
        font-size: 14px;
        color: #444444;
        font-family: OpenSans-bold;
        font-weight: normal;
        margin-top: 8px;
        text-align: center;
    }
    .update-plus-subscription-block .image img {
        margin: auto;
        max-height: 70px;
    }
    .update-plus-subscription-block .image:nth-child(odd) {
        border-right: 1px solid #dbdbdb;
    }
    .update-plus-subscription-block .image-wrapper {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0;
    }
    .update-plus-subscription-block .link-wrapper {
        display: block;
        margin: 10px 10px 5px 10px;
    }
    .update-plus-subscription-block .link-wrapper .free-trial-link {
        padding: 0;
        width: 100%;
        display: block;
    }
    .update-plus-subscription-block .link-wrapper .subscribe-link {
        width: 100%;
        display: block;
        margin-bottom: 5px;
    }
    .update-plus-subscription-block .link-wrapper .subscribe-link a {
        font-size: 18px;
    }
    .update-plus-subscription-block .link-wrapper a {
        padding: 0;
    }
    .update-plus-subscription-block .login-wrapper {
        margin: 0;
        padding: 5px 10px 0px 10px;
    }
    .update-plus-subscription-block .login-wrapper .title {
        line-height: 22px;
    }
    #block-views-course-block {
        margin: 10px 10px 0 10px;
    }
    #block-system-main .cpd-quiz-module-name {
        line-height: 38px;
    }
    #block-system-main .cpd-quiz-exam-name {
        font-size: 22px;
        padding-bottom: 10px;
    }
    .cpd-quiz-result-discription-fail {
        background-image: none;
        border: none;
        padding: 0;
    }
    .cpd-quiz-result-discription-fail h3 {
        display: none;
    }
    .cpd-quiz-result-discription-fail .cpd-quiz-result {
        font-family: OpenSans-Bold;
        font-size: 16px;
        line-height: 22px;
    }
    .cpd-quiz-result-discription-fail .cpd-quiz-required-score {
        font-size: 12px;
        line-height: 18px;
        padding: 10px 0;
    }
    #block-system-main table.views-table.cols-6 {
        table-layout: fixed;
        margin: 10px 0;
    }
    #block-system-main .cpd-quiz-table-header {
        display: block;
        width: auto;
    }
    #block-system-main .cpd-quiz-odd,
    #block-system-main .cpd-quiz-even {
        width: auto;
    }
    .buttons-wrapper .user-quiz-result.user-quiz-results-failed {
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
        text-align: center;
    }
    #block-system-main .msg-wrapper {
        margin-top: 0;
    }
    .cpd-quiz-failed-notice-msg {
        padding: 10px;
        line-height: 18px;
    }
    .cpd-quiz-failed-notice-msg span {
        line-height: 18px;
    }
    #block-system-main a.btn.btn-blue.cpd-complete-log-later-btn.active {
        margin: 10px 0 20px 0;
    }
    /* passing page theming starts */
    .cpd-quiz-take-summary .cpd-quiz-module-name {
        margin-top: 20px;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-greeting {
        background: none;
        border: none;
        padding: 0;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-greeting h3 {
        display: none;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-greeting .cpd-quiz-passed-score {
        font-family: OpenSans-Bold;
        font-weight: normal;
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 5px;
    }
    .cpd-quiz-take-summary .cpd-quiz-exam-name {
        line-height: 26px;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-greeting .cpd-quiz-passed-log {
        font-size: 12px;
        line-height: 18px;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-greeting a {
        font-family: OpenSans-Bold;
        font-weight: normal;
        padding: 0;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-greeting a:hover {
        color: #00bcee;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-result {
        width: 100%;
    }
    .cpd-quiz-take-summary .cpd-quiz-question {
        padding: 10px;
        line-height: 18px;
    }
    #block-system-main .cpd-quiz-take-summary a.btn.btn-blue.cpd-complete-log-now-btn.active {
        text-align: center;
        margin: 10px 0;
    }
    .cpd-quiz-take-summary .buttons-wrapper.user-quiz-result {
        flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
    }
    #block-system-main .cpd-quiz-take-summary a.btn.btn-blue.cpd-complete-log-later-btn.active {
        margin: 0 0 20px 0;
    }
    .cpd-quiz-take-summary .cpd-quiz-serial-no,
    .cpd-quiz-take-summary .cpd-quiz-user-ans {
        line-height: 90px;
    }
    #block-system-main .cpd-quiz-take-summary table.views-table.cols-6 {
        margin: 0;
    }
    .buttons-wrapper a.btn.btn-blue.cpd-try-again-btn.active {
        width: 100%;
        text-align: center;
    }
    #quiz-question-answering-form .item-list {
        padding: 0;
        background-color: #ffffff;
    }
    .node-type-quiz #quiz-question-answering-form ul li .form-type-radio {
        width: 100%;
        margin: 10px 0 0 0;
    }
    .node-type-quiz #quiz-question-answering-form ul li .form-type-radios {
        margin: 0;
    }
    #quiz-question-answering-form .question-number {
        width: 30px;
    }
    .node-type-quiz #quiz-question-answering-form ul li .option {
        width: 100%;
    }
    #quiz-question-answering-form .quiz-submit-btn {
        padding: 0;
        margin-bottom: 0;
        background-color: #ffffff;
    }
    #quiz-question-answering-form .quiz-submit-btn input {
        display: block;
        width: 100%;
    }
    h3.cpd-exam-module-name {
        line-height: 38px;
    }
    h2.cpd-exam-exam-name {
        font-size: 22px;
        line-height: 26px;
    }
    #block-cd-search-myrecent-activity-status-block .passed,
    #block-cd-search-myrecent-activity-status-block .incomplete,
    #block-cd-search-myrecent-activity-status-block .failed{
        float: left;
        clear: none;
        border: 1px solid #dbdbdb;
        width: 33.33%;
        padding: 20px 0;
        box-sizing: border-box;
        min-height: 78px;
    }
    #block-cd-search-myrecent-activity-status-block .incomplete {
        border-left: 0;
        border-right: 0;
    }
    #block-cd-search-myrecent-activity-status-block {
        margin: 10px;
        border: 0;
    }
    #block-cd-search-myrecent-activity-status-block .passed .result,
    #block-cd-search-myrecent-activity-status-block .incomplete .result,
    #block-cd-search-myrecent-activity-status-block .failed .result {
        display: block;
        clear: both;
        font-family: "OpenSans-Bold";
        font-weight: normal;
        text-align: center;
        margin: 0;
        padding: 0;
        margin-top: 10px;
        width: 100%;
    }
    #block-cd-search-myrecent-activity-status-block .passed:before,
    #block-cd-search-myrecent-activity-status-block .failed:before,
    #block-cd-search-myrecent-activity-status-block .incomplete:before {
        width: 100%;
    }
    #block-cd-search-myrecent-activity-status-block .passed .result {
        color: #3cc385;
    }
    #block-cd-search-myrecent-activity-status-block .incomplete .result {
        color: #ff9c00;
    }
    #block-cd-search-myrecent-activity-status-block .failed .result {
        color: #db4242;
    }
    #block-cd-search-myrecent-activity-status-block .link {
        padding: 0;
        padding-top: 10px;
        border-top: 0;
   }
    .cpd-quiz-warning-msg {
        padding-left: 10px;
    }
    .cpd-exam-context.mobile-version section#section-content {
        margin-top: 65px;
    }
    .cpd-exam-context .cpd-quiz-module-name {
        margin-top: 0 !important;
        margin-bottom: 25px !important; 
    }
    .cpd-exam-context .cpd-quiz-exam-name {
        font-size: 22px;
        margin-bottom: 22px !important;
    }
    .cpd-exam-context #section-content .grid-24 {
        margin-left: 0;
        margin-right: 0;
    }
    .buttons-wrapper.user-quiz-result a.cpd-complete-log-now-btn,
    .buttons-wrapper.user-quiz-result a.cpd-complete-log-later-btn {
        float: none;
        display: block;
    }
    .buttons-wrapper.user-quiz-result.user-quiz-results-failed a {
        float: none;
        display: block;
    }
    #block-views-course-block .view-footer a {
        padding: 0 10px 10px 10px;
    }
    #block-cd-search-myrecent-activity-status-block .status-detail-wrapper {
        border: 0;
    }
    #block-views-latest-from-update-plus-block .information .title a {
        max-height: none;
    }
}
